
Foreman - Bug #36963

Table index new button alignment in large screens

12/05/2023 09:32 AM - Maria Agaphontzev

Status: Closed   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 3.10.0, 3.9.1

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9945,

https://github.com/theforeman/foreman/p

ull/10005

  

Description

In large screen the "new item" button is too far from the search bar

Associated revisions

Revision d834eb62 - 12/07/2023 03:40 PM - Maria Agaphontzev

Fixes #36963 - Table index new button far in large screens

History

#1 - 12/05/2023 11:06 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9945 added

#2 - 12/07/2023 03:40 PM - The Foreman Bot

- Fixed in Releases 3.10.0 added

#3 - 12/07/2023 04:00 PM - Maria Agaphontzev

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|d834eb620fe8ce3a3c97a94d527384db004ba1e3.

#4 - 12/19/2023 08:42 PM - The Foreman Bot

- Fixed in Releases 3.9.1 added

#5 - 02/05/2024 11:54 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/10005 added
